<?xml version="1.0" encoding="utf-8" ?> 
<about>
<template name="v5shop"
  author="Discuz!NT"
  createdate = "2010-1-13"
  ver="3.0"
  fordntver="3.0"
  copyright="Copyright 2010 Comsenz Inc." />
</about>